.cellpad {
	padding: 15px;
}
.smtxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #BB8E31;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #333333;
}
a:link {
	color: #BB8E31;
	text-decoration: underline;
}
a:visited {
	color: #BB8E31;
	text-decoration: underline;
}
a:hover {
	color: #6F3737;
	text-decoration: underline;
}.navalign {
	background-position: bottom;
	bottom: 10px;
}
.header {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #6F3737;
}
.menutxt {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #333333;
}
.menutxtlg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #333333;
}
.headerlg {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #6F3737;
}
.smtxt3 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #6F3737;
}
